This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018535 - Merge of kie-commons and Uberfire
Merge of kie-commons and Uberfire
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: 6.0.0
Assigned To: Alexandre Porcelli
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-12 22:14 EDT by Alexandre Porcelli
Modified: 2014-08-06 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Porcelli 2013-10-12 22:14:12 EDT
Merge of kie-commons and Uberfire.
Comment 2 Alexandre Porcelli 2013-10-13 17:47:12 EDT
https://github.com/droolsjbpm/uberfire/compare/f81b249...50a6e6e
https://github.com/droolsjbpm/uberfire/compare/56a6936...75decf1
https://github.com/droolsjbpm/uberfire/commit/132b9a5ad
https://github.com/droolsjbpm/uberfire/commit/d241687fb
https://github.com/droolsjbpm/uberfire/compare/132b9a5...e42e41d
https://github.com/droolsjbpm/uberfire/compare/d241687...fdecb35
https://github.com/droolsjbpm/uberfire/commit/76ad7a299
https://github.com/droolsjbpm/uberfire/commit/acd174249


https://github.com/droolsjbpm/droolsjbpm-build-bootstrap/compare/e59bbb8...25879d8
https://github.com/droolsjbpm/droolsjbpm-build-bootstrap/compare/fb0e053...cc4453e
https://github.com/droolsjbpm/drools/commit/77e4ae192
https://github.com/droolsjbpm/drools/commit/a398ba47e
https://github.com/droolsjbpm/jbpm/commit/d6a97b6bb
https://github.com/droolsjbpm/jbpm/compare/4793ead...d13cd8a
https://github.com/droolsjbpm/guvnor/compare/02ca7c2...125b3a4
https://github.com/droolsjbpm/guvnor/compare/4faac76...6566286
https://github.com/droolsjbpm/kie-wb-common/commit/7592f8a95
https://github.com/droolsjbpm/kie-wb-common/commit/fda354fbd
https://github.com/droolsjbpm/jbpm-form-modeler/commit/3a897d8f6
https://github.com/droolsjbpm/jbpm-form-modeler/commit/fbfbeb025
https://github.com/droolsjbpm/drools-wb/compare/834b773...d351eeb
https://github.com/droolsjbpm/drools-wb/compare/a7f8225...f9b4e7b
https://github.com/droolsjbpm/jbpm-designer/compare/7d4fd6f...fd133db
https://github.com/droolsjbpm/jbpm-designer/compare/dafc1b6...3f30018
https://github.com/droolsjbpm/jbpm-console-ng/compare/ebe8739...2594462
https://github.com/droolsjbpm/jbpm-console-ng/compare/6d31332...de7cb0c
https://github.com/droolsjbpm/jbpm-form-modeler/commit/a38e6dcc4
https://github.com/droolsjbpm/jbpm-form-modeler/commit/1a3ba3462
https://github.com/droolsjbpm/drools-wb/commit/9b81f40f6
https://github.com/droolsjbpm/drools-wb/commit/3ede00f6f
https://github.com/droolsjbpm/jbpm-console-ng/commit/d9eb79950
https://github.com/droolsjbpm/jbpm-console-ng/commit/2e062631c
https://github.com/droolsjbpm/kie-wb-distributions/compare/4bc7441...5b465f2
https://github.com/droolsjbpm/kie-wb-distributions/compare/b882420...afd233f
Comment 5 Lukáš Petrovický 2013-11-23 16:20:40 EST
kie-commons is no more. VERIFIED with ER5.

Note You need to log in before you can comment on or make changes to this bug.